@font-face {
    font-family: 'icmfontgi75b';
    src: url('fonts/icmfontgi75b.ttf') format('truetype'),
         url('fonts/icmfontgi75b.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontgi75b' !important; }
.icm-glyph:before { content: "\e900"; }
